<?php

namespace App\Modules\Adldap;

class ServiceProvider extends \App\Modules\ServiceProvider
{
    public function register()
    {
        parent::register('adldap');
        
        $this->app->singleton('adldap', function ($app) {
            return new Adldap();
        });
    }

    public function boot()
    {
        parent::boot('adldap');
    }
}
